{
  "primary_title": "Bikini!",
  "alternative_titles": [
    "ビキニ！"
  ],
  "description": "Umi has just transferred schools, and she's all set with a dream of putting together a team of ultimate swimmers, called the Splash Five! While recruiting talented boys to wear speedos, will she end up falling in love...?\nFrom Nagareboshi Manga",
  "status": "FINISHED",
  "year": "2004",
  "chapters": 9,
  "volumes": 2,
  "latest_chapter": 9,
  "genres": [
    "Comedy",
    "Swimming"
  ],
  "tags": [
    "Shoujo",
    "School",
    "Swimming"
  ],
  "categories": [
    "Swimming"
  ],
  "authors": [
    "MIZUKAMI Wataru"
  ],
  "publishers": [
    "Kodansha"
  ],
  "anilist_score": null,
  "mangaupdates_rating": null,
  "mangaupdates_bayesian_rating": null,
  "animeplanet_rating": null,
  "rating_votes": null,
  "start_date": {
    "year": 2004,
    "month": null,
    "day": null
  },
  "end_date": {
    "year": null,
    "month": null,
    "day": null
  },
  "cover_image": "https://s4.anilist.co/file/anilistcdn/media/manga/cover/medium/bx33671-tSFscyCOaI0o.jpg",
  "sources": {
    "anilist": {
      "id": 33671,
      "title": "Bikini!",
      "url": "https://anilist.co/manga/33671"
    },
    "mangaupdates": {
      "id": 13261782377,
      "title": "Bikini!",
      "url": "https://www.mangaupdates.com/series/63bq0rt/bikini"
    }
  },
  "match_scores": {
    "anilist": 1.0,
    "mangaupdates": 1.0
  },
  "updated": "2025-10-22T22:29:28.200785"
}